This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 150226 - (FC7Blocker) FC7 Blocker Tracker
FC7 Blocker Tracker
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 123768 151653 174307 175458 182979 186334 192289 194415 196989 200174 204322 204396 204442 204910 206697 207659 209753 210391 211917 212495 fc6longupgrade 212805 213402 213861 215424 217324 218139 219307 219518 220470 220802 220917 221696 221716 221719 222212 222284 222479 222621 222803 223457 223776 223839 223965 223968 224094 224552 224623 224661 224665 225026 225187 226934 227207 227278 227281 227343 227661 227782 227877 227893 227979 228111 228332 228718 228892 229086 229172 229213 229230 229491 229607 229677 229704 229747 229763 229842 230138 230155 230513 230679 230707 230851 230870 230874 230877 230916 230936 230948 231053 231200 231201 231228 231426 231543 231601 231654 231708 231743 231767 231900 231994 232512 232812 232862 232904 232936 233121 233152 233361 233364 233427 233523 233590 233623 233632 233644 233669 233732 233761 233897 234014 234067 234263 234383 234521 234675 234716 234724 234728 234765 234836 234938 235096 235114 235129 235139 235160 235239 235436 235559 235767 235812 235902 236296 236393 236409 236451 236477 236478 236518 236533 236643 236651 236661 236738 236742 236752 236825 236846 236888 236950 F7XINPUTSH 237073 237136 237182 237206 237264 237302 237360 237384 237413 237425 237456 237526 237599 237642 237654 237830 237871 238087 238092 238095 238140 238148 238256 238261 238263 238266 238353 238380 238385 238425 238462 238657 238742 238792 238844 PPC64MissingDeps 238926 238961 238966 239344 239938 239958 240017 240517 240614 240629 240697 240787 240804 240862 240948 241049 241077 241088 241243
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-03 15:28 EST by Nobody's working on this, feel free to take it
Modified: 2014-03-16 22:52 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-12 15:24:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2005-03-03 15:28:30 EST
FC7Blocker: This is the tracker bug for issues that MUST be solved by
FC7.  For less serious issues please use FC7Target.
Comment 1 Eric Hopper 2007-03-18 13:53:00 EDT
I think bug #232838 should be added to this list.  iptstate is now useless with
newer kernels, and it should either be dropped from the distribution or fixed.
Comment 2 Leslie Satenstein 2007-04-01 11:36:04 EDT
Xen - X windows -- Intel I810 Intel Mother Board, 686 (Dual core intel D930 in
32 bit mode.
Once control is turned to user logon prompt, system either locks up or restarts.

My system is 1 gig memory D945gnt mother board (intel).  Ergo Xen not usable.
Comment 3 Leslie Satenstein 2007-04-15 23:18:55 EDT
System-->administration-->bootloader 
In fc6 but not in fc7. It is required as gui interface to Grub
Comment 4 Bojan Smojver 2007-04-29 20:35:54 EDT
From my POV, bug #230932 is a blocker (can't boot at all on that hardware - I
know, it doesn't affect enough folks to be a real blocker). Any chance we get
some kind of workaround in place? Any boot args that would help?
Comment 5 Jon Stanley 2008-03-27 21:46:18 EDT
Adding Tracking keyword

Note You need to log in before you can comment on or make changes to this bug.